* {
    margin: 0;
    padding: 0;
/*  font-family: Arial,Helvetica,sans-serif; */
}

/* Global styles */
body {
    background: url(bodybg.jpg) top center #082c4e no-repeat;
}

a img {
    border: 0;
}

.alert {
    color: #990000;
    font-weight: bold;
}

.boldquote {
    color: #000099;
    font-style: italic;
    font-weight: bold;
}

.code {
    color: #AA6103;
    font-weight: bold;
}

.filecmd {
    color: #AA6103;
    font-weight: bold;
}

.incode {
    color: #AA6103;
    font-weight: bold;
}

.itemname {
    color: #009900;
    font-weight: bold;
}

.precode {
    color: #AA6103;
    font-size: 18px;
    font-weight: bold;
}

.precomment {
    color: #000099;
    font-size: 18px;
}

.quote {
    color: #000099;
    font-style: italic;
}

.sectlab {
    color: #009900;
    font-weight: bold;
}

div.box {
    background: rgb(255,255,255);
    border: 1px solid rgb(0, 0, 220);
    font-size:      1.2em;
    width:          95%;
    padding-left:   40px;
    padding-right:  40px;
    padding-top:    10px;
    padding-bottom: 20px;

    -moz-border-radius:    15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius:  15px;
    border-radius:         15px;
}

a.plain { text-decoration: none; }

div#website {
    width:          100%;
    min-height:     800px;
    margin-left:    auto;
    margin-right:   auto;
}

/* Header styles */
div#header {
    width:          100%;
    height:         150px;
}

h1#main_title {
    padding-top:    45px;
    padding-left:   65px;
    color:          #f3f9ff;
}

h2#main_title {
    padding-top:    45px;
    padding-left:   65px;
    color:          #f3f9ff;
}

h3#main_subtitle {
    padding-top:    10px;
    padding-left:   65px;
    color:          #c9e3fb;
    font-style:     italic;
}

ul#icon_bar {
    float:          right;
    list-style:     none;
    margin-right:   10px;
    height:         48px;
}

ul#icon_bar li {
    float: left;
}

/* Top menu styles */
div#top_menu {
    position: relative;
    width: 100%;
    height: 45px;
    background: url(menuheaderbg.png) top left no-repeat;
}

div#top_menu ul {
    list-style: none;
    margin-left: 45px;
    width: 600px;
}

div#top_menu ul li {
    float: left;
}

div#top_menu ul li a {
    color: white;
    display: block;
    float: left;
    font-size: 12px;
    height: 45px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 45px;
    font-weight: bold;
    border-right:1px solid #6598d2;
    text-decoration: none;
}

div#top_menu ul li a:hover,
div#top_menu ul li a.selected {
    background: url(menuheaderbg-hover.jpg) top left repeat-x;
}

div#top_menu ul li a:first-letter {
    text-transform: capitalize;
}

div#search_bar {
    position: absolute;
    right: 15px;
    top: 0px;
    background: none;
    line-height: 45px;
}

div#search_bar form input[type="text"] {
    width: 160px;
    border: 1px solid #2e475f;
    padding:3px;
    color: #232c35;
    font-style: italic;
    height: 22px;
}

div#search_bar form input[type="image"] {
    vertical-align: middle;
    margin-left: 10px;
}

div#content {
    border-top: 1px solid #1f6db5;
    background: url(water.jpg) repeat;
    background-repeat: repeat;

    min-height:         450px;
    padding-top:        35px;
    padding-bottom:     15px;
    width:              100%;
}

div#left_menu {
    float: left;
    width: 1px;
    margin-left: 15px;
}

div#right_content {
    font-size: 1.0em;
    margin-left:  50px;
    margin-right: 50px;
    width: 85%;
    min-width: 600px;
    min-height: 150px;
}

div#left_menu div.top_left_menu {
    height: 15px;
    background: url(leftmenutopbg.png) top left no-repeat;
}

div#left_menu div.middle_left_menu {
    background: url(leftmenubg.jpg) top left repeat-y;
}

div#left_menu div.bot_left_menu {
    margin-top: -15px;
    height: 15px;
    background: url(leftmenubotbg.png) top left no-repeat;
}

div#left_menu div.separator_left_menu {
    height: 15px;
    background: url(leftmenuseparator.jpg) top left no-repeat;
}

div#left_menu h1 {
    height: 24px;
    line-height: 24px;
    background: url(icon-menu-title.png) 8px no-repeat;
    padding-left: 40px;
    font-size: 16px;
    color: #0f1011;
    margin-bottom: 8px;
}

div#left_menu ul {
    list-style: none;
    margin-left: 8px;
    margin-bottom: 15px;
}

div#left_menu ul li a {
    display: block;
    width: 90%;
    margin-bottom: 5px;
    padding: 3px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    border: 2px solid #7eb8ff;
}

div#left_menu ul li a:first-letter {
    text-transform: capitalize;
}

div#left_menu ul li a:hover,
div#left_menu ul li a.selected {
    background: #8dc0ff;
    border: 2px solid white;
}

div#right_content div#slider_img {
    position: relative;
    width: 680px;
    height: 300px;
}

div#right_content div#slider_img img {
    background: white;
    border: 1px solid #4b4848;
    padding: 5px;
}

div#right_content h1 {
    color: #087db6;
    font-size: 24px;
}

div#right_content a {
    color: #0840a6;
    font-size: 1.0em;
    font-weight: bold;
    text-decoration: none;
}

div#right_content a:hover {
    color: #0b96d7;
    text-decoration: underline;
}

div.post {
    padding-bottom:     10px;
    margin-bottom:      30px;
}

div.post p {
    margin-top:         10px;
    margin-bottom:      10px;
    text-align:         justify;
}

div.box p {
    margin-top:         10px;
    margin-bottom:      10px;
    text-align:         justify;
}

div.post ul {
    list-style-image:   url(icon-list-item.png);
    margin-left:        50px;
    margin-top:         20px;
}

div.post table {
    border-collapse:    collapse;
    width:              100%;
}

td {
    font-size: 1.0em;
    padding: 10px;
}

div.post table tr th,
div.post table tr td {
    padding:            4px;
}

div.post table tr th {
    background: #c5dfff;
}

div.post table tr.even {
    background: #eaf3ff;
}

div.post table tr.odd {
    background: #f3f8ff;
}

div.post img.img_left {
    float: left;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 3px;
    background: white;
    border: 1px solid #4b4848;
}

div.post img.img_right {
    float: right;
    margin-bottom: 5px;
    margin-left: 5px;
    padding: 3px;
    background: white;
    border: 1px solid #4b4848;
}

div.post div.post_info_bar {
    height: 32px;

/* The  image-based approach to  rounded corners is  no longer used */
/* except for special cases.                                        */

/* background: url(postinfobarbg.png) top left no-repeat; */

    background: top left no-repeat #e5e5e5; 
    line-height: 29px; /* was 32px originally */
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;

    -moz-border-radius:    10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius:  10px;
    border-radius:         10px;
}

div.post div.post_info_bar div.info_date {

/* The  image-based approach to  rounded corners is  no longer used */
/* except for special cases.                                        */

/* background: url(postinfobardateseparator.jpg) top right no-repeat #a0a0a0; */

    background: top right no-repeat #a0a0a0;
    float: left;
    padding-left:  15px;
    padding-right: 15px;
    margin-right: 15px;
    font-weight: bold;
    color: white;

    -moz-border-radius:    10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius:  10px;
    border-radius:         10px;
}

div.post div.post_info_bar div.info_post {
    float: left;
    font-size: 1.2em;
    margin-right: 15px;
}

div.post div.post_info_bar div.info_comments {
    float: right;
    background: url(icon-comments.png) center left no-repeat;
    padding-left: 25px;
}

div.post div.post_content {
//  font-size: 12px;
    font-size: 1.0em;
    color: #191818;
}

/* Footer styles */
div#footer {
    min-height: 50px;
    background: url(footerbg.jpg) bottom left no-repeat;
    margin-bottom: 30px;
    font-size: 11px;
    text-align: center;
}

div#footer a {
    color: #087db6;
}

div#footer a:hover {
    color: #0b96d7;
}

/* Contact form styles */
form#contact_form {
    margin-top: 40px;
    font-size: 12px;
}
form#contact_form p {
    margin-bottom: 15px;
}
form#contact_form label {
    float: left;
    display: block;
    width: 150px;
}
form#contact_form input[type="text"] {
    width: 300px;
    border: 1px solid #4b4848;
    padding: 3px;
    color: #1d1d1d;
}

form#contact_form textarea {
    width: 300px;
    padding: 3px;
    color: #1d1d1d;
}

form#contact_form input[type="submit"] {
    padding: 10px;
    border: 1px solid #4b4848;
    background: #7eb8ff;
    color: #2b323b;
    font-size: 12px;
    cursor: pointer;
}

form#contact_form input[type="submit"]:hover {
    background: #96c5ff;
}

/* ---------------------------------------------------------------- */

/* An alternate table type */

/* This section was based originally on:                            */
/*                                                                  */
/*    http://www.red-team-design.com/\                              */
/* practical-css3-tables-with-rounded-corners                       */

.bortab {
    *border-collapse: collapse; /* fallback for IE7 and below       */
    border-spacing: 0;
    border: solid #ccc 5px;
    width: 100%;

    -moz-border-radius:    12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius:  12px;
    border-radius:         12px;

    -webkit-box-shadow: 0 1px 1px #ccc;
    -moz-box-shadow:    0 1px 1px #ccc;
    -khtml-box-shadow:  0 1px 1px #ccc;
    box-shadow:         0 1px 1px #ccc;
}

.bortab td, .bortab th {
    background-color: #fff9d7;
    border-left: 1px solid #ccc;
    border-top:  1px solid #ccc;
    padding: 10px;
    text-align: left;
}

.bortab th {
    border-top: none;
}

.bortab td:first-child, .bortab th:first-child {
    border-left: none;
}

.bortab th:first-child {
    -moz-border-radius:    12px 0 0 0;
    -webkit-border-radius: 12px 0 0 0;
    -khtml-border-radius:  12px 0 0 0;
    border-radius:         12px 0 0 0;
}

.bortab th:last-child {
    -moz-border-radius:    0 12px 0 0;
    -webkit-border-radius: 0 12px 0 0;
    -khtml-border-radius:  0 12px 0 0;
    border-radius:         0 12px 0 0;
}

.bortab th:only-child {
    -moz-border-radius:    12px 12px 0 0;
    -webkit-border-radius: 12px 12px 0 0;
    -khtml-border-radius:  12px 12px 0 0;
    border-radius:         12px 12px 0 0;
}

.bortab tr:last-child td:first-child {
    -moz-border-radius:    0 0 0 12px;
    -webkit-border-radius: 0 0 0 12px;
    -khtml-border-radius:  0 0 0 12px;
    border-radius:         0 0 0 12px;
}

.bortab tr:last-child td:last-child {
    -moz-border-radius:    0 0 12px 0;
    -webkit-border-radius: 0 0 12px 0;
    -khtml-border-radius:  0 0 12px 0;
    border-radius:         0 0 12px 0;
}

/* ---------------------------------------------------------------- */

/* Misc styles */

.clean {
    clear: both;
}

.topicbox {
    background-color: #fcf6d4;
}
